/* this first section sets the background color....thats the color surround OUTSIDE
your main table. The same with the fonts, this applies only to any text you place outside the
main content table. Which will probably be nothing. So just leave this section alone.*/

body {
max-width:1050px
background-color:#ffffff; 
font-family: Arial, Verdana, sans-serif;
font-size: 93%;
color: #000;
margin:auto:
padding:0;
text align: center;
}



/* you have 3 more classes of horizontal rule, as well as the default version Change the attributes to 
get the look you want. The 3 classes are solid, dotted, and dashed. Add class="dashed" to your hr
tag on an HTML page, to get the dashed version of the hr. Change the colors to suit. */

.solid {
	border-bottom:1px solid #5F8B8C;
   border-top:hidden;
   border-left:hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	
	
}

.dashed {
  border-bottom:1px dashed #5F8B8C;
   border-top:hidden;
   border-left:hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	
	
}

.dotted {
	border-bottom:1px dotted #5F8B8C;
   border-top:hidden;
   border-left:hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* this is a custom class for your bold tag. You can alter anything here, or remove
it completely to get the default bold*/
b{


}


/* this is a custom class for using graphics as bullets.  Upload a custom graphic to your 
graphics library in the usual way. Then replace my URL
with your own. Note there are no speech marks around the URL*/
 
ul {
list-style-type: square;
padding-left: 0;
margin-left: 15px;
}
 
li.custom {
background: url(http://www.love-of-roses.com/images/bullet2.gif) left center no-repeat; 

padding-left: 20px;
margin-bottom: 10px;

 }
 
/* this area below is for your  Link-text and headings. You can change the font type and size, the color of each of them
as well as the a:hover, which is the text for a link, once the pointer passes over it*/

a { font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #0000cc; font-style: bold; text-decoration: underline}

a:hover { font-family: Arial, Verdana, sans-serif;
 font-size: 13px; 
 background-color: none;
 color: #0000cc;
font-style: bold;
 }

h1 { font-family: Arial, Verdana, sans-serif; font-size: 20px;  color: #404040}
h2 { font-family: Arial, Verdana, sans-serif; font-size: 16px;  color: #404040}
h3 { font-family: Arial, Verdana, sans-serif; font-size: 14px;  color: #404040}

/* header-photo imported from Marketplace css*/
#header-photo {
   background: #fff url(https://www.motorcycleparts-accessories-andmore.com/images/toppic850.jpg);
   background-repeat: no-repeat;
   background-position: right; 
 position: relative;
 clear: both;
 margin: 0px;
 height: 175px;
 width: 100%;


}
#header-photo h1#logo-text a {
	position: absolute;
	margin: 0;
	padding: 0;
	font: bold 30px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -1px;
	color: Gray;
	text-transform: none;
	text-decoration: none;
	border: none; /* change the values of top and left to adjust the position of the logo*/
	top: 25px;
	left: 1px;
}

#header-photo h2#slogan {
	position: absolute;
	margin: 0;
	padding: 0;
	font: bold 20px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: Purple; /* change the values of top and left to adjust the position of the slogan*/
	top: 95px;
	left: 50px;
}

/* header links imported from MarketPLace css*/
#header #header-links {
	position: absolute;
	top: 2px; right: 45px;	
	color: #838181;
	font-size: 9px;	
	font-weight: bold;
}
#header #header-links p {	
	padding: 0;	margin: 0;	
}
#header #header-links a {	
	color: #838181;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #000099; font-size: 13px		
}

/* Navigation imported from Marketplace css*/
#nav {
	clear: both;	
	padding: 0;			
}
#nav ul {
	float: left;
	list-style: none;
	background: #E4E4E4 url(../images/nav.jpg) repeat-x;	
	width: 100%;		
	padding: 0;	margin: 0 0 0 0px;
	height: 30px;
	display: inline;
	text-transform: uppercase;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 15px;	
	border-right: 1px solid #dadada;
	border-left: 1px solid #fafafa;	
	border-bottom: none;
	color: #555;
	font: bold 10px/30px  Arial, Geneva, sans-serif;
	text-transform: uppercase;
	text-decoration: none;	
	letter-spacing: 1px;
}
#nav ul li a:hover, 
#nav ul li a:active {
	color: #000099; font: bold 11px/30px
}
#nav ul li#current a {	
	background: #DBDBDB url(../images/nav-current.jpg) repeat-x;		
}


/* as we are using a table based layout, all your text is within a table. So this is the area to change the
size, color and font family */

.main-table{
width:expression(document.body.clientWidth> 1051? "1050px": "auto");
margin-top:0px;
margin-right: auto;
margin-bottom:0px;
margin-left: auto;
}



table {
font-family: Arial, Verdana, sans-serif;
font-size: 93%;
background-color:#fff; 
color: #4d4d4d;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
}

/* if you change the fonts and sizes, etc above, make this the same, but leave the weight as bold
Its just here to give you the option of a bold type font, without the extra size.*/

.note {
font-family: Arial, Verdana, sans-serif;
background-color:#fff; 
font-size: 11px;
color: #4d4d4d;
font-weight: bold;
font-style: italic;
} 


blockquote {
	font: bold 1.2em/1.4em Arial, Verdana, sans-serif;
	margin: 10px;
	padding: 0 5px 0 35px;
	background: #F2F2F2 url(../images/quote.gif) no-repeat 5px 10px !important;
	background-position: 8px 10px;
	border-left: 4px solid #D4D4D4;
	color: #444;
}

/* CSS styles imported from datafeed template*/




/*End of CSS styles imported from datafeed template*/

/* footer-wrap from Market Place css*/
#footer-wrap {
	clear: both;
	width: 100%;
	font-size: 95%;
	padding: 20px 0;
	text-align: left;	
	background: url(../images/footer-bottom.jpg) no-repeat center bottom;	
}
#footer-wrap a {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
#footer-wrap a:hover {
	color: #000;	
}
#footer-wrap p {
	padding: 10px 0;
}
#footer-wrap h2 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
}

/* footer */
#footer {
	clear: both;
	color: #666;	
	margin: 0 auto 10px auto; 
	width: 100%;
	padding: 5px 0;
	text-align: center;
	background: #F8F7F7;
	border-top: 1px solid #F2F2F2;	
}
